%define name grandr_applet
%define version 0.3
%define release %mkrel 1

Summary: Screen resolution changer applet for the GNOME panel
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://dekorte.homeip.net/download/grandr-applet/%{name}-%{version}.tar.bz2
URL: http://dekorte.homeip.net/download/grandr-applet/
License: GPL
Group: Graphical desktop/GNOME
BuildRoot: %{_tmppath}/%{name}-buildroot
Requires: gnome-panel
BuildRequires: libpanel-applet-devel

%description
GrandrApplet is a simple gnome-panel front end to the xrandr extension. You
can use it to switch the screen resolution and orientation on the fly.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
rm -fr %buildroot/%_datadir/doc
%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %name.lang
%defattr(-,root,root)
%doc ChangeLog NEWS README AUTHORS
%_libdir/bonobo/servers/GrandrApplet.server
%_libdir/grandr
%_datadir/pixmaps/grandr.png


%changelog
* Mon May 21 2007 Austin Acton <austin@mandriva.org> 0.3-1mdv2007.1
+ Revision: 29418
- new version
- add translation files
- Import grandr_applet



* Thu Jul 20 2006 Götz Waschk <waschk@mandriva.org> 0.2-1mdv2007.0
- Rebuild

* Wed May 17 2006 Gtz Waschk <waschk@mandriva.org> 0.2-7mdk
- fix deps

* Sun Sep 04 2005 Michael Scherer <misc@mandriva.org> 0.2-6mdk
- Rebuild to avoid libglitz deps

* Wed Aug 24 2005 Gtz Waschk <waschk@mandriva.org> 0.2-5mdk
- drop prefix

* Fri Aug 13 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.2-4mdk
- rebuild

* Sun Jul 20 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.2-3mdk
- rebuild for new orbit

* Mon Apr 14 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.2-2mdk
- fix XFree86 dependancy 

* Sun Apr 13 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.2-1mdk
- initial package
